SLOGAP(3NCARG)

NAME
SLOGAP - Generates TIME seconds worth of blank frames in a manner consistent with FTITLE.

SYNOPSIS
CALL SLOGAP (TIME,MTST)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_slogap (float time, int mtst)

DESCRIPTION

TIME
    (an input expression of type REAL) specifies the number of seconds worth of blank frames to be generated.

MTST
    (an input expression of type INTEGER) is a switch to indicate whether this is a "real" run or a "practice" run.

    0   means "real run".

    1   means "practice run".

    During real runs, the blank frames themselves are created.

    During practice runs, a single frame is created with a legend saying how many seconds of blank frames it stands for.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
This routine allows you to output blank frames in a manner consistent with FTITLE.

EXAMPLES
Use the ncargex command to see the following relevant example: slex02.

ACCESS
To use SLOGAP or c_slogap, load the NCAR Graphics libraries ncarg, ncarg_gks, ncarg_c, and ncarg_c, preferably in that order.

MESSAGES
See the scrolled_title man page for a description of all Scrolled_title error messages and/or informational messages.

SEE ALSO
Online: ftitle, scrolled_title, scrolled_title_params, slgeti, slgetr, slrset, slseti, slsetr, stitle, ncarg_cbind.

Hardcopy: NCAR Graphics Fundamentals, UNIX Version; User's Guide for NCAR GKS-0A Graphics

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.